<h2>Les grimeux</h2>

<center><table id="users">
 <tr><td>&nbsp;</td>
<td><h4>

<a href="?q=users&{{SORT_NAME}}"><Nom</a></h4></td><td><h4>

<a href="?q=users&{{SORT_LAST}}">Dernière visite</a></h4></td><td><h4>

<a href="?q=users&{{SORT_CRE}}">Enregistré depuis</a></h4></td>

{{SUPER}} </tr>

{{ROWS}}

</table>

